[
  {
    "file": "src/io.c",
    "arguments": [
      "gcc",
      "-I./include",
      "-g",
      "-c",
      "src/io.c",
      "-o",
      ".obj/io.o"
    ],
    "directory": "/home/oniic/Documents/sibsutisiv522s18/1Y-2H/prog",
    "output": ".obj/io.o"
  },
  {
    "file": "src/main.c",
    "arguments": [
      "gcc",
      "-I./include",
      "-g",
      "-c",
      "src/main.c",
      "-o",
      ".obj/main.o"
    ],
    "directory": "/home/oniic/Documents/sibsutisiv522s18/1Y-2H/prog",
    "output": ".obj/main.o"
  },
  {
    "file": "src/matrix.c",
    "arguments": [
      "gcc",
      "-I./include",
      "-g",
      "-c",
      "src/matrix.c",
      "-o",
      ".obj/matrix.o"
    ],
    "directory": "/home/oniic/Documents/sibsutisiv522s18/1Y-2H/prog",
    "output": ".obj/matrix.o"
  }
]